
/*AD style stylesheet v1 April 2016*/

/* General styles---------------------------------------------------------------------*/
@import "resetH5.css";

/* Check in resetH5.css */
 /* Accessibility , Image replacement, clear floats*/
.hide
{
	margin-left:-9999px;
	position:absolute;
	}

.group:after 
{
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
/*font */

body
{
	font-family:'open sans', arial, sans-serif;
}
cite
{
	font-family: georgia, 'times new roman';
}
/*emphasis*/
h1,h2
{
	font-weight:500;
}
em
{
	font-weight:bold;
}
em
{
	font-style:normal;
}
nav
{
	text-transform:uppercase;
}
/*size*/
body
{
font-size:0.8em;
}
main h1
{
	font-size:3em;
}
article.product h1,
main h2
{
	font-size:2.2em;
}
.products h2,
aside.contact h1,
cite
{
	font-size:1.8em;
}
article.product footer h1
{
font-size:1.6em;
}
article.product h1 + p,
article.product select + p
{
	font-size:1.4em;
}
.products p,
.scndry main article p,
.scndry main article ul,
article.product select
{
	font-size:1.3em;
}
article.product p,
article.product footer p,
label,
article.product footer h1 + p,
article.product p
{
	font-size:1.2em;
}
p.required
{
	font-size:1em;
}
/*colour*/
body,
a
{
	color:#444;
 }
/*link specific*/
a,
a.logo:hover
{
	text-decoration:none;
	}
a.no_line:hover
 {
	 text-decoration:none;
 }
 main article.about a,
 dd a,
a:hover
{
	text-decoration:underline;
	}
.slider-wrapper
{
	margin:0 auto;
	}

/* Mobile Layout: 320-------------------------------------------------- */
body
{
	 -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; 
}
header
{
	width:100%;
	background-color:#fff;
	top:0;
	position:relative;
	z-index:10;
	border-bottom:1px solid #444;
	margin-bottom:5px;
}
header .tp_sc_md_lnks_wrp
{
	height:30px;
	padding:0;
	position:static;
	top:0;
	text-align:right;
	margin-top:4px;
	}
header img
{
	margin:0 auto;
	}
header a.logo
{
	width:100%;
	display:block;
	margin:0 auto 0 -2px;
	}
header a.logo img
{
	height:50px;
}
.slider-wrapper
{
	margin-top:-5px;
}
.container
{
	width:96%;
	margin:0 auto;
}
main article.about p
{
	margin:20px 0;
	line-height:1.6;
}
main article.about img
{
	width:96%;
	margin:0 auto;
}
/* candle care*/
.scndry main article ul
{
	line-height:1.7;
	list-style:none;
}
.scndry main article ul li
{
	margin:30px 0;
	padding-left:35px;
	background:url(../i/bullet.gif) no-repeat 0 7px;
}
/*fragrances*/

main article.fragrances p,
main article.stockists p
{
	width:100%;
	margin:10px 0 20px
}
h1 + h2
{
	margin-top:20px;
}
/*product landing page*/

main ul.products li:first-child
{
	margin-top:10px;
}
main ul.products li
{
	list-style:none;
	width:98%;
	margin:20px auto 0;
	}
.products p
{
	line-height:1.5;
}

/*product detail page--------------------------------------*/
article.product div
{
	top:10px;
}
article.product h1 + p
{
	margin-top:-5px;
}
article.product select + p
{
	font-weight:bold;
}
article.product p
{
	line-height:1.6;
	margin:10px 0 ;
}
.product form
{
	border:none;
}
article.product select
{
	width:99%;
	display:block;
	margin:0;
	height:50px;
	}
article.product option
{
	padding:10px ;
	border-bottom:1px dashed #ccc;
}
article.product option:last-child
{
	border-bottom:none;
}
article.product input[type="submit"]
{
	width:99%;
}
article.product footer
{
  	border:1px solid #ccc;
	width:92.5%;
	padding:0px 3%;
	margin:0;
	clear:both;
}
article.product footer p
{
	line-height:1.3;
	text-align:left;
	margin-bottom:20px ;
	padding:0 ;
}
article.product footer h1 + p
{ 
	margin:10px 0;
}
article.product footer a
{
	text-decoration:underline;
}
footer 
{
	margin-top:50px;
	border-top:2px solid #efefef;
	padding:20px 0 ;
	position:relative;
}
footer .bttm_sc_md_lnks
{
	text-align:center;
}
footer p
{
	width:100%;
	text-align:center;
	margin-top:20px;
}

/*forms------------------------------------------------*/
form
{
	width:100%; 
	border:1px solid #eee;
	margin:2px auto 20px;
	padding:10px 0 20px 0;
	}
form label
{
	width:30%;
	display:block;
	text-align:left;
	padding-left:2%;
	}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea
{
	border:1px solid #ccc;
	padding: 10px 8px;
	margin-left:10%;
	display:block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: -webkit-gradient(linear,0%,0%,0%,10%, from (#e2e2e2), to(#fff));
	background-image: -moz-linear-gradient(0% 10% 90deg,#fff,#e2e2e2);
	background-color:#fff;
	}
textarea
{
	height:80px;
	}
input[type="text"],
input[type="tel"],
input[type="email"],
textarea
{
	width:90%;
	margin:0 auto;
	}
form p
{
	margin-top:10px;
	}
p.required
{
	margin-top:10px;
	}
abbr
{
	text-decoration:none;
	}
p.control
{
	margin-top:10px;
	text-align:center;
	}
input.prod[type="submit"]
{
	 width:30%;
}
input[type="submit"]
{
	
	background-image: linear-gradient(top, #eee 11%, #ddd 56%, #bbb 100%);
	background-image: -o-linear-gradient(top, #eee 11%, #ddd 56%, #bbb 100%);
	background-image: -moz-linear-gradient(top, #eee 11%, #ddd 56%, #bbb 100%);
	background-image: -webkit-linear-gradient(top, #eee 11%, #ddd 56%, #bbb 100%);
	background-image: -ms-linear-gradient(top, #eee 11%, #ddd 56%, #bbb 100%);
	background-color:#fff;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius:2px;
	color:#444;
	padding:8px 15px;
	font-weight:bold;
	line-height:1;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.85);font-family:helvetica, arial, sans-serif;
	box-shadow:0 1px 1px rgba(0,0,0,0.9);
}
input[type="submit"]:hover	{
	background-image: linear-gradient(top, #eee 11%, #eee 56%, #ddd 100%);
	background-image: -o-linear-gradient(top, #eee 11%, #eee 56%, #ddd 100%);
	background-image: -moz-linear-gradient(top, #eee 11%, #eee 56%, #ddd 100%);
	background-image: -webkit-linear-gradient(top, #eee 11%, #eee 56%, #ddd 100%);
	background-image: -ms-linear-gradient(top, #eee 11%, #eee 56%, #ddd 100%);
	background-color:#eee;
	}
aside.contact 
{
	width:92%;
	margin:0 auto;
	border:1px solid #eee;
	padding:10px 3%;
}
aside.contact h1,dl
{
	margin-bottom:10px;
	padding-bottom:5px;
}
dl
{
	width:94%;
	margin:0 auto;
	}
dt
{
	float:left;
	font-weight:bold;
}
dd
{
	text-align:right;
}
/* shopping cart and product page specific */

form.prod_info label

{ font-size:1.1em;
	width:30%;
	display:inline;
	text-align:left;
	padding-left:2%;
	}
form.prod_info p.Q input[type="text"]
{
	float:right;
	padding:2px;
		margin:1px auto 0;font-family:'open sans', arial, sans-serif;
	font-size:1em;
	font-weight:500;
}
	
	
	
form.shop_cart input[type="text"],
form.prod_info input[type="text"]
{
	
	padding: 4px;
	margin:0 auto -6px;
	display:block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-image: none;
	width:15%;
	background-color:#fff;
	}
	
table
{ 
	
	margin:10px 0;
		margin:0 auto;
}
table.prod
{
	text-align:left;
	width:96%;
}
table.prod th.product
{
	font-weight:500;
	text-align:left;
}
table.prod td.pqrt 
{
	text-align:center;
	padding:10px 0;
	}
	table.prod td
	{
		border-bottom:1px solid #ccc;
	}
table.tot
{ 
	width:98%;
}
table.tot td
{
	text-align:right;
	padding:10px 20px 10px 10px;
}

table.tot td.sub_head
{
	width:90%;
	font-weight:bold;
}
table.tot tr.buttons
{
	
	border-top:1px solid #ccc;
}
th
{
	
	text-align:center;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}


xtable.prod .product
{
	width:70%;
	
}
